q { width : 600px;
margin: 0 auto ;
color: white;
background-color: #00007f;
padding: 0 20px 20px 20px;
border: 5px solid black;
display : block;
font-family: DejaVu Sans Mono, monospace ; }

p { width : 600px;
margin: 0 auto ;
color: white;
background-color: #00007f;
padding: 0 20px 20px 20px;
border: 5px solid black;
display : block;
font-family: DejaVu Sans Mono, monospace ; }

img { width : 600px;
border: 5px solid black;
display : block;
margin: 0 auto; }

cite { width : 600px;
display : block;
margin: 0 auto;
font-family: DejaVu Sans Mono, monospace ;
color: #ffff00; }

h1, h2 { width : 600px;
display : block;
margin: 0 auto;
font-family: Impact, fantasy ;
color: #ffff00; }

li { width : 600px;
display : block;
margin: 0 auto;
font-family: DejaVu Sans Mono, monospace ;
color: #ffff00; }

li { background-image: url("BluePoliceTelephoneBox.svg");
background-repeat: no-repeat;
background-position: 0px; }

body { background-image: url(fond.jpg);
background-size: 1700px;
background-position:center top;
display : block;
margin: 0 auto;}
